View Issue Details

IDProjectCategoryView StatusLast Update
0013485LazarusLCLpublic2010-05-04 06:21
ReporterMario Ray Mahardhika Assigned ToPaul Ishenin  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformi386OSWindows 
Product Version0.9.27 (SVN) 
Target Version1.0.0Fixed in Version0.9.29 (SVN) 
Summary0013485: Previous maximized window state ignored when re-activating from minimized state
DescriptionRe-activating minimized form that was maximized returns its state to default (the one created at design time).
Steps To Reproduce1. Create an app
2. Maximize the form
3. Minimize it
4. Re-activate (i.e. restore) it
Additional InformationFPC 2.3.1 revision 13006
Lazarus 0.9.27 revision 19529
TagsNo tags attached.
Fixed in Revision
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Activities

Paul Ishenin

2010-05-02 08:05

manager   ~0037153

This behavior was fixed in the mean time. Please test and close if it is fixed or reopen in other case.

Issue History

Date Modified Username Field Change
2009-04-10 12:52 Mario Ray Mahardhika New Issue
2009-04-10 12:52 Mario Ray Mahardhika Widgetset => Win32
2009-04-16 11:35 Vincent Snijders LazTarget => 1.0
2009-04-16 11:35 Vincent Snijders Status new => acknowledged
2009-04-16 11:35 Vincent Snijders Target Version => 1.0.0
2010-05-02 08:05 Paul Ishenin Status acknowledged => resolved
2010-05-02 08:05 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-05-02 08:05 Paul Ishenin Resolution open => fixed
2010-05-02 08:05 Paul Ishenin Assigned To => Paul Ishenin
2010-05-02 08:05 Paul Ishenin Note Added: 0037153
2010-05-04 06:21 Mario Ray Mahardhika Status resolved => closed